» Ubuntu » Packages

Error

two or more packages specified (mindi-busybox oneiric)